RubyGems Navigation menu

f1api 0.9.11

Consumes the Fellowship One API in your apps using ActiveResource. Implements 2nd party credentials-based authenticaion and full OAuth implementation.

Gemfile
          gem 'f1api', '~> 0.9.11'
  
  
  
  
  
  
  

install
          gem install f1api -v 0.9.11
  
  
  
  
  
  
  

Total downloads 7,389

For this version 1,280

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.10.0 - May 6, 2011 (11 KB)
  2. 0.9.11 - May 6, 2011 (11 KB)
  3. 0.9.2 - November 19, 2010 (11.5 KB)
  4. 0.9.1 - November 19, 2010 (11.5 KB)
  5. 0.9.0 - November 19, 2010 (11 KB)
Show all versions (13 total)

Development Dependencies: